eID middleware |

# eIDMW::PTEID_ExCertNoCrl Class Reference

Exception class Certificate No CRL (error code = EIDMW_ERR_CERT_NOCRL). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExCertNoCrl:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExCertNoCrl ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExCertNoCrl ()
| Destructor.

## Detailed Description

Exception class Certificate No CRL (error code = EIDMW_ERR_CERT_NOCRL).

Throw when ask for the CRL when the certificate contains no CDP Used in : - PTEID_Certificate::getCrl()

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExCertNoCrl::PTEID_ExCertNoCrl | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExCertNoCrl::~PTEID_ExCertNoCrl | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h